<template>
  <div class="_loading-icon-container">
    <v-icon
      :scale="scale"
      name="spinner"
      spin
    />
  </div>
</template>

<script>
export default {
  name: 'LoadingIconOld',
  props: {
    scale: {
      type: Number,
      default: 1
    }
  }
}
</script>

<style lang="scss" scoped>
._loading-icon-container {
  // ..
}
</style>
